/*     850465 : 셀 설정      */
.cell_option__850465__ {display:table;width:100%}
.cell_option__850465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;}

@media (max-width:1023px){
	.col__850465__ {padding:0 20px;}
}

@media (min-width:1024px){
	.col__850465__ {padding:0 200px;}
}

/*     850435 : 타이틀 텍스트      */
.title__850435__ {font-size:0}
.title__850435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:0em;line-height:1.4em;word-break:keep-all;
}
.title__850435__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__850435__.style_top p {padding-top:10px}
.title__850435__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__850435__.style_right p {padding-right:14px}
.title__850435__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__850435__.style_bottom p {padding-bottom:12px}
.title__850435__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__850435__.style_left p {padding-left:14px}
.title__850435__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__850435__.style_circle1 p {padding-left:18px}
.title__850435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__850435__.style_circle2 p {padding-left:18px}
.title__850435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__850435__ p {font-size:28px}
	.title__850435__.style_top p:before {width:28px}
	.title__850435__.style_right p:before {height:28px}
	.title__850435__.style_bottom p:before {width:28px}
	.title__850435__.style_left p:before {height:28px}
}

/*     841835 : 텍스트 오버레이 이미지      */
.text_over_img__841835__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__841835__ * {box-sizing:border-box;}
.text_over_img__841835__ a {display:inline-block; text-decoration:none;}
.text_over_img__841835__ .figure {display:block;}
.text_over_img__841835__ .figure.pc_img {display:none;}
.text_over_img__841835__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__841835__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__841835__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__841835__ .caption {display:table-cell;}
.text_over_img__841835__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__841835__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__841835__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__841835__ .caption {vertical-align:top; text-align:left;}
.text_mid__841835__ .caption {vertical-align:middle; text-align:center;}
.text_bot__841835__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__841835__ .caption span {padding:18px 20px;}

	.text_over_img__841835__ .figure.pc_img {display:block;}
	.text_over_img__841835__ .figure.mobile_img {display:none;}

	.text_over_img__841835__ .caption .subject {font-size:17px;}
	.text_over_img__841835__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__841835__ .caption span {padding:20px 25px;}

	.text_sml__841835__ .caption .subject {font-size:17px;}
	.text_sml__841835__ .caption .content {font-size:14px;}
	.text_med__841835__ .caption .subject {font-size:20px;}
	.text_med__841835__ .caption .content {font-size:16px;}
	.text_big__841835__ .caption .subject {font-size:24px;}
	.text_big__841835__ .caption .content {font-size:18px;}
}

/*     841845 : 셀 설정      */
.cell_option__841845__ {display:table;width:100%}
.cell_option__841845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__841845__ {padding:0 20px;}
}

@media (min-width:1024px){
	.col__841845__ {padding:0 20px;}
}

/*     841855 : 타이틀 텍스트      */
.title__841855__ {font-size:0}
.title__841855__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__841855__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__841855__.style_top p {padding-top:10px}
.title__841855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__841855__.style_right p {padding-right:14px}
.title__841855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__841855__.style_bottom p {padding-bottom:12px}
.title__841855__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__841855__.style_left p {padding-left:14px}
.title__841855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__841855__.style_circle1 p {padding-left:18px}
.title__841855__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__841855__.style_circle2 p {padding-left:18px}
.title__841855__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #000000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__841855__ p {font-size:27px}
	.title__841855__.style_top p:before {width:27px}
	.title__841855__.style_right p:before {height:27px}
	.title__841855__.style_bottom p:before {width:27px;height:3px;}
	.title__841855__.style_left p:before {height:27px}
}

/*     841865 : 장문 텍스트      */
.textarea__841865__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__841865__ p {font-size:16px}
}

